@font-face { 
    
    font-family: 'NanumBarunGothic';
    src : url('/font/NanumBarunGothic.woff') format('woff');

}

@font-face { 
    
    font-family: 'JalnanOTF';
    src : url('/font/JalnanOTF.otf') format('opentype');

}

@font-face {
    font-family: 'Kakao Big Sans';
    font-style: normal;
    font-weight: 400; /* Regular */
    src: url('/font/kakaobigfont/web/woff2/KakaoBigSans-Regular.woff2') format('woff2'),
         url('/font/kakaobigfont/web/woff/KakaoBigSans-Regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Kakao Big Sans';
    font-style: normal;
    font-weight: 700; /* Bold */
    src: url('/font/kakaobigfont/web/woff2/KakaoBigSans-Bold.woff2') format('woff2'),
         url('/font/kakaobigfont/web/woff/KakaoBigSans-Bold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Kakao Big Sans';
    font-style: normal;
    font-weight: 800; /* ExtraBold */
    src: url('/font/kakaobigfont/web/woff2/KakaoBigSans-ExtraBold.woff2') format('woff2'),
         url('/font/kakaobigfont/web/woff/KakaoBigSans-ExtraBold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Kakao Small Sans';
    font-style: normal;
    font-weight: 400; /* Regular */
    src: url('/font/kakaosmallfont/web/woff2/KakaoSmallSans-Regular.woff2') format('woff2'),
         url('/font/kakaosmallfont/web/woff/KakaoSmallSans-Regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Kakao Small Sans';
    font-style: normal;
    font-weight: 700; /* Bold */
    src: url('/font/kakaosmallfont/web/woff2/KakaoSmallSans-Bold.woff2') format('woff2'),
         url('/font/kakaosmallfont/web/woff/KakaoSmallSans-Bold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Kakao Small Sans';
    font-style: normal;
    font-weight: 800; /* ExtraBold */
    src: url('/font/kakaosmallfont/web/woff2/KakaoSmallSans-ExtraBold.woff2') format('woff2'),
         url('/font/kakaosmallfont/web/woff/KakaoSmallSans-ExtraBold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'gmc free gothic';
    font-style: normal;
    font-weight: 800; /* ExtraBold */
    src: url('/font/gamwulchifreegothic/GamwulchiFreeGothic.woff2') format('woff2'),
         url('/font/gamwulchifreegothic/GamwulchiFreeGothic.woff') format('woff');
    font-display: swap;
}